apt 3.2.0 commandline package manager

Public Attributes | List of all members
debReleaseIndexPrivate::debSectionEntry Struct Reference

## Public Attributes
std::string const | sourcesEntry
std::string const | Name
std::vector< std::string > const | Targets
std::vector< std::string > const | Architectures
std::vector< std::string > const | Languages
bool const | UsePDiffs
std::string const | UseByHash
std::optional< std::vector< std::string > > const | include
std::optional< std::vector< std::string > > const | exclude

The documentation for this struct was generated from the following file:

- apt-pkg/deb/debmetaindex.cc